=head2 Sun Apr 15 13:59:47 2018: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.26>

=item *

C<EXE_FILES: bin/ptar bin/ptardiff bin/ptargrep>

=back

=head2 Sun Apr 15 13:59:50 2018: C<Module> L<B::Debug|B::Debug>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:00 2018: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:07 2018: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:12 2018: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:15 2018: C<Module> L<Config::Perl::V|Config::Perl::V>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:28 2018: C<Module> L<Devel::PPPort|Devel::PPPort>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.36>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:00:33 2018: C<Module> L<Digest::SHA|Digest::SHA>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: shasum>

=back

=head2 Sun Apr 15 14:01:17 2018: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.97>

=item *

C<EXE_FILES: bin/enc2xs bin/encguess bin/piconv>

=back

=head2 Sun Apr 15 14:01:23 2018: C<Module> L<ExtUtils::CBuilder|ExtUtils::CBuilder>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.280230>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:01:44 2018: C<Module> L<ExtUtils::Constant|ExtUtils::Constant>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 14:01:52 2018: C<Module> L<ExtUtils::Install|ExtUtils::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:03:41 2018: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.34>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Sun Apr 15 12:03:52 2018: C<Module> L<ExtUtils::ParseXS|ExtUtils::ParseXS>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.35>

=item *

C<EXE_FILES: lib/ExtUtils/xsubpp>

=back

=head2 Sun Apr 15 12:04:02 2018: C<Module> L<File::Fetch|File::Fetch>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.56>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:04:05 2018: C<Module> L<File::Path|File::Path>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.15>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:04:09 2018: C<Module> L<Filter::Simple|Filter::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.94>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:04:12 2018: C<Module> L<Getopt::Long|Getopt::Long>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.50>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:05:55 2018: C<Module> L<IPC::Cmd|IPC::Cmd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:06:02 2018: C<Module> L<JSON::PP|JSON::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.97001>

=item *

C<EXE_FILES: bin/json_pp>

=back

=head2 Sun Apr 15 12:06:08 2018: C<Module> L<Locale::Codes|Locale::Codes>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.56>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:06:41 2018: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.999811>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:06:53 2018: C<Module> L<Math::BigInt::FastCalc|Math::BigInt::FastCalc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.5006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:06:59 2018: C<Module> L<Math::BigRat|Math::BigRat>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2613>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:08:06 2018: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.66>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:08:09 2018: C<Module> L<SelfLoader|SelfLoader>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:08:21 2018: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.027>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:08:44 2018: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.42>

=item *

C<EXE_FILES: bin/prove>

=back

=head2 Sun Apr 15 12:09:22 2018: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.302135>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:09:32 2018: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9758>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:09:37 2018: C<Module> L<Time::Piece|Time::Piece>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.3204>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:09:54 2018: C<Module> L<Unicode::Collate|Unicode::Collate>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:10:01 2018: C<Module> L<bignum|bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:10:03 2018: C<Module> L<experimental|experimental>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.019>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:10:06 2018: C<Module> L<if|if>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.0608>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:10:47 2018: C<Module> L<threads|threads>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:11:14 2018: C<Module> L<threads::shared|threads::shared>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:11:22 2018: C<Module> L<version|version>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9922>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:12:06 2018: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: bin/zipdetails>

=back

=head2 Sun Apr 15 12:12:11 2018: C<Module> L<Cwd|Cwd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:12:24 2018: C<Module> L<Filter::Util::Call|Filter::Util::Call>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:12:32 2018: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.50>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:12:39 2018: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:12:47 2018: C<Module> L<Pod|Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.10>

=item *

C<EXE_FILES: scripts\pod2man scripts\pod2text>

=back

=head2 Sun Apr 15 12:14:37 2018: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:14:42 2018: C<Module> L<Test::FailWarnings|Test::FailWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:14:45 2018: C<Module> L<superclass|superclass>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:14:48 2018: C<Module> L<File::pushd|File::pushd>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:14:57 2018: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.104>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:14:59 2018: C<Module> L<TAP::Harness::Restricted|TAP::Harness::Restricted>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:03 2018: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:05 2018: C<Module> L<IPC::Run|IPC::Run>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:11 2018: C<Module> L<IPC::System::Simple|IPC::System::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:17 2018: C<Module> L<Win32::ShellQuote|Win32::ShellQuote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:20 2018: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.048>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:24 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:27 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:28 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:30 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:34 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.73>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:35 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:37 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:40 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:43 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:44 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:46 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:48 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:51 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:53 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:55 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:15:57 2018: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.33>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Sun Apr 15 12:16:25 2018: C<Module> L<BerkeleyDB|BerkeleyDB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.55>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:16:37 2018: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.841>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:16:42 2018: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:16:46 2018: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:16:54 2018: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.127>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:16:57 2018: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:21 2018: C<Module> L<Module::Pluggable|Module::Pluggable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.2>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:25 2018: C<Module> L<B::Lint|B::Lint>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:30 2018: C<Module> L<Log::Message|Log::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:32 2018: C<Module> L<Package::Constants|Package::Constants>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:35 2018: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:38 2018: C<Module> L<Object::Accessor|Object::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:41 2018: C<Module> L<Log::Message::Simple|Log::Message::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:17:43 2018: C<Module> L<Term::UI|Term::UI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:18:17 2018: C<Module> L<CPANPLUS|CPANPLUS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9172>

=item *

C<EXE_FILES: bin/cpan2dist bin/cpanp bin/cpanp-run-perl>

=back

=head2 Sun Apr 15 12:18:30 2018: C<Module> L<CPANPLUS::Dist::Build|CPANPLUS::Dist::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.88>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:18:33 2018: C<Module> L<File::CheckTree|File::CheckTree>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:18:40 2018: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:18:46 2018: C<Module> L<File::Slurp::Tiny|File::Slurp::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:18:49 2018: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:02 2018: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.02>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Sun Apr 15 12:19:13 2018: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.97001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:15 2018: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:18 2018: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:20 2018: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:26 2018: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Sun Apr 15 12:19:30 2018: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:35 2018: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1903>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:41 2018: C<Module> L<Spiffy|Spiffy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:43 2018: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:57 2018: C<Module> L<Test::Base|Test::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.88>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:19:59 2018: C<Module> L<Test::YAML|Test::YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: bin/test-yaml>

=back

=head2 Sun Apr 15 12:23:46 2018: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:23:52 2018: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.73>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:24:06 2018: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.69>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:26:32 2018: C<Module> L<PkgConfig|PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19026>

=item *

C<EXE_FILES: script/pkg-config>

=back

=head2 Sun Apr 15 12:26:42 2018: C<Module> L<ExtUtils::PkgConfig|ExtUtils::PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:26:49 2018: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:26:54 2018: C<Module> L<Win32::WinError|Win32::WinError>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:26:56 2018: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:03 2018: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1712>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:08 2018: C<Module> L<Win32::GuiTest|Win32::GuiTest>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.63>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:12 2018: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:21 2018: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:30 2018: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.84>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:39 2018: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:41 2018: C<Module> L<Parse::Binary|Parse::Binary>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:45 2018: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:48 2018: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:52 2018: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:27:54 2018: C<Module> L<XML::SAX::Expat|XML::SAX::Expat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:09 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:17 2018: C<Module> L<Win32::Exe|Win32::Exe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: script/exe_update.pl>

=back

=head2 Sun Apr 15 12:28:22 2018: C<Module> L<Win32::Pipe|Win32::Pipe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:31 2018: C<Module> L<Win32::Daemon|Win32::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20131206>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:34 2018: C<Module> L<Win32::EventLog|Win32::EventLog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.077>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:44 2018: C<Module> L<File::Remove|File::Remove>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.57>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:47 2018: C<Module> L<Win32::File|Win32::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:49 2018: C<Module> L<Win32::File::Object|Win32::File::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:28:59 2018: C<Module> L<Win32::UTCFileTime|Win32::UTCFileTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:04 2018: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:09 2018: C<Module> L<Win32::Console::ANSI|Win32::Console::ANSI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:13 2018: C<Module> L<Win32::Job|Win32::Job>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:18 2018: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:26 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:29 2018: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:34 2018: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:39 2018: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:44 2018: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Sun Apr 15 12:29:54 2018: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:29:57 2018: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:00 2018: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:05 2018: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:09 2018: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.928>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:16 2018: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:18 2018: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.110>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:20 2018: C<Module> L<syntax|syntax>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:23 2018: C<Module> L<Syntax::Keyword::Junction|Syntax::Keyword::Junction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:26 2018: C<Module> L<Win32::Service|Win32::Service>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:31 2018: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005000>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:33 2018: C<Module> L<Devel::GlobalDestruction|Devel::GlobalDestruction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:37 2018: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:43 2018: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:54 2018: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.003004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:30:56 2018: C<Module> L<Win32::ServiceManager|Win32::ServiceManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002004>

=item *

C<EXE_FILES: bin/nssm_32.exe bin/nssm_64.exe>

=back

=head2 Sun Apr 15 12:31:02 2018: C<Module> L<Sys::Syslog|Sys::Syslog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:07 2018: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.37_01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:09 2018: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0303>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:17 2018: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:29 2018: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Sun Apr 15 12:31:36 2018: C<Module> L<Compress::Raw::Lzma|Compress::Raw::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:48 2018: C<Module> L<IO::Compress::Lzma|IO::Compress::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:52 2018: C<Module> L<Compress::unLZMA|Compress::unLZMA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:56 2018: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:31:58 2018: C<Module> L<Text::Glob|Text::Glob>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:01 2018: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: findrule>

=back

=head2 Sun Apr 15 12:32:05 2018: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:08 2018: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:13 2018: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:16 2018: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.011>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:19 2018: C<Module> L<ExtUtils::PL2Bat|ExtUtils::PL2Bat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:21 2018: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:30 2018: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:32 2018: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.104>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:40 2018: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:50 2018: C<Module> L<File::Copy::Recursive|File::Copy::Recursive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:32:57 2018: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:00 2018: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:15 2018: C<Module> L<IO::All|IO::All>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.87>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:25 2018: C<Module> L<IO::CaptureOutput|IO::CaptureOutput>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1104>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:27 2018: C<Module> L<Mock::Config|Mock::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:39 2018: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Sun Apr 15 12:33:42 2018: C<Module> L<Math::Round|Math::Round>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:33:56 2018: C<Module> L<Math::BigInt::GMP|Math::BigInt::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:05 2018: C<Module> L<Importer|Importer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:07 2018: C<Module> L<Sub::Info|Sub::Info>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:10 2018: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:13 2018: C<Module> L<Term::Table|Term::Table>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:40 2018: C<Module> L<Test2::Suite|Test2::Suite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.000111>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:43 2018: C<Module> L<File::chdir|File::chdir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:34:48 2018: C<Module> L<FFI::CheckLib|FFI::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:35:29 2018: C<Module> L<Alien::Build|Alien::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.39>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:35:32 2018: C<Module> L<Alien::Role::Alt|Alien::Role::Alt>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:35:37 2018: C<Module> L<Alien::GMP|Alien::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:35:41 2018: C<Module> L<Math::GMP|Math::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:36:09 2018: C<Module> L<Math::MPFR|Math::MPFR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:36:32 2018: C<Module> L<Math::MPC|Math::MPC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:36:35 2018: C<Module> L<ExtUtils::F77|ExtUtils::F77>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:36:53 2018: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.85>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:36:56 2018: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180117>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:37:54 2018: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.056>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:01 2018: C<Module> L<Net::SSH2|Net::SSH2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.69>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:04 2018: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:10 2018: C<Module> L<Socket6|Socket6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:15 2018: C<Module> L<IO::Socket::Socks|IO::Socket::Socks>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:27 2018: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.38>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:49 2018: C<Module> L<HTTP::Server::Simple|HTTP::Server::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:54 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:38:59 2018: C<Module> L<LWP::Protocol::https|LWP::Protocol::https>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:39:09 2018: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.72>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:40:16 2018: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.75>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Sun Apr 15 12:40:20 2018: C<Module> L<HTML::Form|HTML::Form>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:40:23 2018: C<Module> L<WWW::Mechanize|WWW::Mechanize>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.88>

=item *

C<EXE_FILES: bin/mech-dump>

=back

=head2 Sun Apr 15 12:40:56 2018: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0132>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:41:10 2018: C<Module> L<XML::LibXSLT|XML::LibXSLT>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:41:47 2018: C<Module> L<XML::Twig|XML::Twig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.52>

=item *

C<EXE_FILES: tools/xml_grep/xml_grep tools/xml_merge/xml_merge tools/xml_pp/xml_pp tools/xml_spellcheck/xml_spellcheck tools/xml_split/xml_split>

=back

=head2 Sun Apr 15 12:41:50 2018: C<Module> L<IO::Stringy|IO::Stringy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.111>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:41:53 2018: C<Module> L<Text::Patch|Text::Patch>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.8>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:42:35 2018: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.95>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:43:04 2018: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:49:26 2018: C<Module> L<Excel::Writer::XLSX|Excel::Writer::XLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.98>

=item *

C<EXE_FILES: bin/extract_vba>

=back

=head2 Sun Apr 15 12:49:31 2018: C<Module> L<OLE::Storage_Lite|OLE::Storage_Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:49:33 2018: C<Module> L<Crypt::RC4|Crypt::RC4>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:49:36 2018: C<Module> L<Digest::Perl::MD5|Digest::Perl::MD5>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:49:43 2018: C<Module> L<Spreadsheet::ParseExcel|Spreadsheet::ParseExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:51:10 2018: C<Module> L<CryptX|CryptX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.059>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:51:13 2018: C<Module> L<Graphics::ColorUtils|Graphics::ColorUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:52:05 2018: C<Module> L<Spreadsheet::ParseXLSX|Spreadsheet::ParseXLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:52:22 2018: C<Module> L<Spreadsheet::WriteExcel|Spreadsheet::WriteExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.40>

=item *

C<EXE_FILES: bin/chartex>

=back

=head2 Sun Apr 15 12:53:27 2018: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.641>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Sun Apr 15 12:53:40 2018: C<Module> L<DBD::ODBC|DBD::ODBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:54:42 2018: C<Module> L<DBD::SQLite|DBD::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:54:48 2018: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:54:51 2018: C<Module> L<Math::Base::Convert|Math::Base::Convert>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:01 2018: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.412>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:10 2018: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:17 2018: C<Module> L<DBD::ADO|DBD::ADO>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.99>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:27 2018: C<Module> L<Test::Without::Module|Test::Without::Module>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:34 2018: C<Module> L<Clone::Choose|Clone::Choose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:37 2018: C<Module> L<Hash::Merge|Hash::Merge>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.300>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:39 2018: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:46 2018: C<Module> L<SQL::Abstract|SQL::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.85>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:49 2018: C<Module> L<Module::Find|Module::Find>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:52 2018: C<Module> L<Data::Dumper::Concise|Data::Dumper::Concise>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.023>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:55:56 2018: C<Module> L<Config::Any|Config::Any>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:01 2018: C<Module> L<Algorithm::C3|Algorithm::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:04 2018: C<Module> L<Class::C3|Class::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:07 2018: C<Module> L<Class::C3::Componentised|Class::C3::Componentised>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:17 2018: C<Module> L<Class::XSAccessor|Class::XSAccessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:21 2018: C<Module> L<Sub::Name|Sub::Name>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:38 2018: C<Module> L<Class::Accessor::Grouped|Class::Accessor::Grouped>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:41 2018: C<Module> L<Context::Preserve|Context::Preserve>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:56:44 2018: C<Module> L<Class::Accessor|Class::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:59:34 2018: C<Module> L<DBIx::Class|DBIx::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.082841>

=item *

C<EXE_FILES: script/dbicadmin>

=back

=head2 Sun Apr 15 12:59:37 2018: C<Module> L<DBIx::Simple|DBIx::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 12:59:53 2018: C<Module> L<DBD::Pg|DBD::Pg>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.7.4>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:26 2018: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.046>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:37 2018: C<Module> L<DBD::Oracle|DBD::Oracle>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:42 2018: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:44 2018: C<Module> L<Crypt::DES_EDE3|Crypt::DES_EDE3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:47 2018: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:49 2018: C<Module> L<Class::ErrorHandler|Class::ErrorHandler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:51 2018: C<Module> L<Convert::PEM|Convert::PEM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:02:57 2018: C<Module> L<Crypt::OpenSSL::Bignum|Crypt::OpenSSL::Bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:02 2018: C<Module> L<Crypt::OpenSSL::DSA|Crypt::OpenSSL::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:07 2018: C<Module> L<Crypt::OpenSSL::Random|Crypt::OpenSSL::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:12 2018: C<Module> L<Crypt::OpenSSL::RSA|Crypt::OpenSSL::RSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:18 2018: C<Module> L<Crypt::OpenSSL::X509|Crypt::OpenSSL::X509>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.808>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:22 2018: C<Module> L<Crypt::OpenSSL::AES|Crypt::OpenSSL::AES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:25 2018: C<Module> L<Crypt::CBC|Crypt::CBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:29 2018: C<Module> L<Crypt::Blowfish|Crypt::Blowfish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:32 2018: C<Module> L<Crypt::CAST5_PP|Crypt::CAST5_PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:36 2018: C<Module> L<Data::Buffer|Data::Buffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:44 2018: C<Module> L<Data::Random|Data::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:48 2018: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:03:57 2018: C<Module> L<Crypt::DSA|Crypt::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:01 2018: C<Module> L<Crypt::IDEA|Crypt::IDEA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:06 2018: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:10 2018: C<Module> L<Crypt::Twofish|Crypt::Twofish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:14 2018: C<Module> L<Crypt::Serpent|Crypt::Serpent>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:18 2018: C<Module> L<Crypt::RC6|Crypt::RC6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:21 2018: C<Module> L<Digest::MD2|Digest::MD2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:29 2018: C<Module> L<Crypt::RIPEMD160|Crypt::RIPEMD160>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:35 2018: C<Module> L<Digest::Whirlpool|Digest::Whirlpool>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: script/whirlpoolsum>

=back

=head2 Sun Apr 15 13:04:37 2018: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:04:42 2018: C<Module> L<Digest::CMAC|Digest::CMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:04 2018: C<Module> L<Math::Prime::Util::GMP|Math::Prime::Util::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:06 2018: C<Module> L<Class::Loader|Class::Loader>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:09 2018: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:12 2018: C<Module> L<Tie::EncryptedHash|Tie::EncryptedHash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:39 2018: C<Module> L<Math::Prime::Util|Math::Prime::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: bin/factor.pl bin/primes.pl>

=back

=head2 Sun Apr 15 13:05:42 2018: C<Module> L<Convert::ASCII::Armour|Convert::ASCII::Armour>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:47 2018: C<Module> L<Alt::Crypt::RSA::BigInt|Alt::Crypt::RSA::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:53 2018: C<Module> L<Crypt::Random::TESHA2|Crypt::Random::TESHA2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:05:56 2018: C<Module> L<Crypt::Random::Seed|Crypt::Random::Seed>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:01 2018: C<Module> L<Crypt::DSA::GMP|Crypt::DSA::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:05 2018: C<Module> L<Math::Random::ISAAC|Math::Random::ISAAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:09 2018: C<Module> L<Bytes::Random::Secure|Bytes::Random::Secure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:16 2018: C<Module> L<Crypt::OpenPGP|Crypt::OpenPGP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: bin/pgplet>

=back

=head2 Sun Apr 15 13:06:24 2018: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:31 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:34 2018: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:47 2018: C<Module> L<Specio|Specio>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:49 2018: C<Module> L<CPAN::Meta::Check|CPAN::Meta::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:55 2018: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.5>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:06:59 2018: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:02 2018: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:05 2018: C<Module> L<Test2::Plugin::NoWarnings|Test2::Plugin::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:10 2018: C<Module> L<Params::ValidationCompiler|Params::ValidationCompiler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:15 2018: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:29 2018: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:41 2018: C<Module> L<Class::Tiny|Class::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:07:45 2018: C<Module> L<Test::File::ShareDir|Test::File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:08:43 2018: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:08 2018: C<Module> L<DateTime|DateTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:12 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:18 2018: C<Module> L<DateTime::TimeZone::Local::Win32|DateTime::TimeZone::Local::Win32>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:23 2018: C<Module> L<Test::Number::Delta|Test::Number::Delta>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:33 2018: C<Module> L<Time::Moment|Time::Moment>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:50 2018: C<Module> L<List::MoreUtils::XS|List::MoreUtils::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.428>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:09:58 2018: C<Module> L<Test::LeakTrace|Test::LeakTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:01 2018: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.000000>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:23 2018: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.428>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:27 2018: C<Module> L<Email::MessageID|Email::MessageID>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.406>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:39 2018: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:44 2018: C<Module> L<Class::Load::XS|Class::Load::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:46 2018: C<Module> L<Devel::OverloadInfo|Devel::OverloadInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:53 2018: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.987>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:56 2018: C<Module> L<Test::CleanNamespaces|Test::CleanNamespaces>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:10:59 2018: C<Module> L<Module::Runtime::Conflicts|Module::Runtime::Conflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:11:02 2018: C<Module> L<Package::DeprecationManager|Package::DeprecationManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:35 2018: C<Module> L<Moose|Moose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.2010>

=item *

C<EXE_FILES: bin/moose-outdated>

=back

=head2 Sun Apr 15 13:13:39 2018: C<Module> L<MIME::Types|MIME::Types>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:43 2018: C<Module> L<Email::Address::XS|Email::Address::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:46 2018: C<Module> L<Email::Date::Format|Email::Date::Format>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:50 2018: C<Module> L<Email::Simple|Email::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.214>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:53 2018: C<Module> L<Email::MIME::ContentType|Email::MIME::ContentType>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.022>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:13:55 2018: C<Module> L<Email::MIME::Encodings|Email::MIME::Encodings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.315>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:00 2018: C<Module> L<Email::MIME|Email::MIME>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.946>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:03 2018: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:08 2018: C<Module> L<Email::MIME::Kit|Email::MIME::Kit>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.000006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:16 2018: C<Module> L<Email::Address|Email::Address>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.909>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:20 2018: C<Module> L<MooX::Types::MooseLike|MooX::Types::MooseLike>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:24 2018: C<Module> L<Email::Abstract|Email::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:26 2018: C<Module> L<Throwable|Throwable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:33 2018: C<Module> L<Email::Sender|Email::Sender>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.300031>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:38 2018: C<Module> L<MailTools|MailTools>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:41 2018: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.202>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:47 2018: C<Module> L<Email::Stuffer|Email::Stuffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.017>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:52 2018: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:54 2018: C<Module> L<Net::SMTPS|Net::SMTPS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:14:58 2018: C<Module> L<Net::IMAP::Client|Net::IMAP::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9505>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:15:03 2018: C<Module> L<enum|enum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:15:05 2018: C<Module> L<Win32::IPHelper|Win32::IPHelper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:15:07 2018: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.15>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:15:17 2018: C<Module> L<GD|GD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.68>

=item *

C<EXE_FILES: bdf_scripts/bdf2gdfont.pl>

=back

=head2 Sun Apr 15 13:17:04 2018: C<Module> L<Imager|Imager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:17:37 2018: C<Module> L<OpenGL|OpenGL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:17:45 2018: C<Module> L<MIME::Charset|MIME::Charset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.012.2>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:17:56 2018: C<Module> L<Unicode::LineBreak|Unicode::LineBreak>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2018.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:00 2018: C<Module> L<String::Print|String::Print>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.93>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:02 2018: C<Module> L<Log::Report::Optional|Log::Report::Optional>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:09 2018: C<Module> L<Log::Report|Log::Report>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:13 2018: C<Module> L<IO::SessionData|IO::SessionData>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:16 2018: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:19 2018: C<Module> L<XML::Parser::Lite|XML::Parser::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.721>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:38 2018: C<Module> L<SOAP::Lite|SOAP::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.26>

=item *

C<EXE_FILES: bin/SOAPsh.pl bin/stubmaker.pl>

=back

=head2 Sun Apr 15 13:18:41 2018: C<Module> L<App::cpanminus|App::cpanminus>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.7043>

=item *

C<EXE_FILES: bin/cpanm>

=back

=head2 Sun Apr 15 13:18:47 2018: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000024>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:50 2018: C<Module> L<CPAN::DistnameInfo|CPAN::DistnameInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:18:58 2018: C<Module> L<Probe::Perl|Probe::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:02 2018: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:04 2018: C<Module> L<pler|pler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: script/pler>

=back

=head2 Sun Apr 15 13:19:07 2018: C<Module> L<App::module::version|App::module::version>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: script/module-version>

=back

=head2 Sun Apr 15 13:19:14 2018: C<Module> L<IO::Interactive|IO::Interactive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.022>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:16 2018: C<Module> L<App::local::lib::Win32Helper|App::local::lib::Win32Helper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.992>

=item *

C<EXE_FILES: script/llw32helper.pl>

=back

=head2 Sun Apr 15 13:19:20 2018: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:24 2018: C<Module> L<PAR|PAR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.015>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:27 2018: C<Module> L<PAR::Dist::FromPPD|PAR::Dist::FromPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: bin/ppd2par>

=back

=head2 Sun Apr 15 13:19:31 2018: C<Module> L<PAR::Dist::InstallPPD|PAR::Dist::InstallPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: bin/parinstallppd>

=back

=head2 Sun Apr 15 13:19:34 2018: C<Module> L<PAR::Repository::Query|PAR::Repository::Query>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:39 2018: C<Module> L<PAR::Repository::Client|PAR::Repository::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:45 2018: C<Module> L<PPM|PPM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 11.11_03>

=item *

C<EXE_FILES: bin/ppm.pl>

=back

=head2 Sun Apr 15 13:19:49 2018: C<Module> L<Carp::Always|Carp::Always>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:56 2018: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:19:59 2018: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:20:27 2018: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.27>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Sun Apr 15 13:20:30 2018: C<Module> L<Template::Tiny|Template::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:20:35 2018: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:20:37 2018: C<Module> L<Sub::Exporter::ForMethods|Sub::Exporter::ForMethods>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.100052>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:20:49 2018: C<Module> L<Devel::PartialDump|Devel::PartialDump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:21:13 2018: C<Module> L<MooseX::Role::WithOverloading|MooseX::Role::WithOverloading>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:21:32 2018: C<Module> L<Test::Object|Test::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:21:39 2018: C<Module> L<Hook::LexWrap|Hook::LexWrap>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:21:41 2018: C<Module> L<Test::SubCalls|Test::SubCalls>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:21:43 2018: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:18 2018: C<Module> L<PPI|PPI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.236>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:26 2018: C<Module> L<Parse::Method::Signatures|Parse::Method::Signatures>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003019>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:31 2018: C<Module> L<MooseX::Meta::TypeConstraint::ForceCoercion|MooseX::Meta::TypeConstraint::ForceCoercion>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:35 2018: C<Module> L<ExtUtils::Depends|ExtUtils::Depends>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.405>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:39 2018: C<Module> L<B::Hooks::OP::Check|B::Hooks::OP::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:22:46 2018: C<Module> L<Devel::Declare|Devel::Declare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006019>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:23:33 2018: C<Module> L<MooseX::ClassAttribute|MooseX::ClassAttribute>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:23:45 2018: C<Module> L<MooseX::NonMoose|MooseX::NonMoose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:23:49 2018: C<Module> L<Class::Accessor::Lite|Class::Accessor::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:23:53 2018: C<Module> L<Object::Tiny|Object::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:23:57 2018: C<Module> L<Data::Dump|Data::Dump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:24:00 2018: C<Module> L<Clone::PP|Clone::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:24:02 2018: C<Module> L<Sort::Naturally|Sort::Naturally>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:24:16 2018: C<Module> L<Data::Printer|Data::Printer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:24:24 2018: C<Module> L<B::Utils|B::Utils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:25:03 2018: C<Module> L<CPAN::SQLite|CPAN::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.211>

=item *

C<EXE_FILES: bin/cpandb>

=back

=head2 Sun Apr 15 13:25:08 2018: C<Module> L<FCGI|FCGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.78>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:25:12 2018: C<Module> L<V|V>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:25:21 2018: C<Module> L<Unicode::UTF8|Unicode::UTF8>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:25:26 2018: C<Module> L<Perl::Tidy|Perl::Tidy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180220>

=item *

C<EXE_FILES: bin/perltidy>

=back

=head2 Sun Apr 15 13:25:38 2018: C<Module> L<FFI::Raw|FFI::Raw>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:31:30 2018: C<Module> L<CPAN::Mini|CPAN::Mini>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.111016>

=item *

C<EXE_FILES: bin/minicpan>

=back

=head2 Sun Apr 15 13:31:44 2018: C<Module> L<LWP::Online|LWP::Online>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Apr 15 13:31:50 2018: C<Module> L<Portable|Portable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

